/**
FONTS - Carregar aqui todas as fontes a utilizar no website
*/

@import url('https://fonts.googleapis.com/css2?family=Vollkorn:wght@400;900&display=swap');

@font-face {
    font-family: 'Basic Sans Regular';
    src: url('../fonts/BasicSans-Regular.eot');
    src: url('../fonts/BasicSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BasicSans-Regular.woff2') format('woff2'),
        url('../fonts/BasicSans-Regular.woff') format('woff'),
        url('../fonts/BasicSans-Regular.ttf') format('truetype'),
        url('../fonts/BasicSans-Regular.svg#BasicSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Basic Sans Black';
    src: url('../fonts/BasicSans-Black.eot');
    src: url('../fonts/BasicSans-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BasicSans-Black.woff2') format('woff2'),
        url('../fonts/BasicSans-Black.woff') format('woff'),
        url('../fonts/BasicSans-Black.ttf') format('truetype'),
        url('../fonts/BasicSans-Black.svg#BasicSans-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


.vollkornRegular { font-family: 'Vollkorn', serif; font-weight: 400; }
.vollkornBlack { font-family: 'Vollkorn', serif; font-weight: 900; }
.basicSansRegular { font-family: 'Basic Sans Regular'; font-weight: normal; }
.basicSansBlack {font-family: 'Basic Sans Black'; font-weight: 900; }
